##grflangid 0x00

#Above is the English US id

STR_GRF_NAME             :NightGFX Extra File
STR_GRF_DESC             :{}You shouldn't be using this grf alone like this...
STR_OPENTTD_VERSION      :1.2.0